﻿body {position:relative; font-family: Verdana, sans-serif; font-size: 11px; color: #333333; margin: 0; padding: 0; background-color: #ffffff; }
h1,h2{margin:0;padding:0;font-size:11px;color: #009CDF;}
a:link, a:visited { color: #0000FF; outline: 0; }
a:hover { color: #3399FF; }
.atitle:link, .atitle:visited { font-weight: bold;font-family: Arial, sans-serif;font-size:12px; }
#container { width: 260px; margin: 10px;}
#dvfeeds, #dvfeedsin { height: 300px; padding: 2px; overflow: auto; border-top: solid 1px #eeeeee; border-bottom: solid 1px #eeeeee; }
.aurl:link, .aurl:visited {color: #CC6600; text-decoration: none; }
.nodisp { display: none; }
.lbfeed:link, .lbfeed:visited { display: block; float: right; color: #0066CC; border: solid 1px #0066CC; padding: 1px 1px 1px 2px; margin: 5px 1px 5px 5px; text-align: center; text-decoration: none; background-color: #F9F9F9; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; border-radius: 6px; }
.lbfeed:hover { color: #3399FF; border-color: #3399FF; }
.dvmap { color: #000000; }
.dvmap a:link, .dvmap a:visited { color: #0066CC; font-weight: bold; font-family: Arial, sans-serif;}
.dvmap a:hover { color: #3399FF; }
.spblue { color: #0066CC; }
.dvdate { color: #999999; font-weight: bold; }
#hRes {display:inline !important;}
#hRes, .adis:link, .adis:visited, .adis:hover { color: #333333 !important; text-decoration: none !important; }
#pnSearch { background-color: #ffffff;overflow:hidden;}
#pnWordResults{min-height:100px;}
.txts { border: solid 1px #009CDF; background-color: #f9f9f9; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; }
#feed1{margin-bottom:2px;}
#footer{text-align:center;font-size:10px;position:absolute;left:0;bottom:0;width:100%;}
#dvfin2{margin-bottom:15px;}
.dvmarg{margin-bottom: 10px;}